[Details]
Name=Soundop Portable
AppId=SoundopPortable
Publisher=Ivosight Software Inc.
Homepage=http://ivosight.com/
Category=Music & Video
Description=Professional Audio Editor for Seamless Audio Production Workflow
Language=English

[Version]
PackageVersion=1.8.0.3
DisplayVersion=1.8.0.3

[Control]
Icons=1
Start=SoundopPortable.exe
